<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.powermock</groupId>
  <artifactId>powermock-easymock-release-full</artifactId>
  <versioning>
    <release>1.3.8</release>
    <versions>
      <version>1.3.8</version>
    </versions>
    <lastUpdated>20150612160040</lastUpdated>
  </versioning>
</metadata>
